:root {
    --pea-green: #C8E016;
    --purple-gray: #8d7d89;
    --dark-purple-gray: #3D323A;
    --purplish-white: #cdceff;
}

#page-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

body {
    background-color: #141e1e;
}

#title {
    height: 50px;
    width: 750px;
    margin-top: 5px;
    margin-bottom: 5px;
    /*border: 1px solid black;*/
    color: var(--pea-green);
    display: flex;
    align-items: center;
    justify-content: center;
}

h1 {
    font-family: "clarendon-urw", sans-serif;
    font-style: normal;
}

#subtitle {
    /*border: 1px solid black;*/
    height: 50px;
    width: 750px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: var(--purplish-white);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "clarendon-urw", serif;
    font-style: italic;
}

.canvas-container {
    border: 3px solid #C8E016;
    border-radius: 5px;
    height: 600px;
    width: 800px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#caption {
    /*border: 1px solid black;*/
    width: 800px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: var(--purplish-white);
    font-family: "nimbus-sans", sans-serif;
}

.caption-paragraph {
    margin-top: 10px;
    margin-bottom: 10px;
}

#link-to-gallery {
    /*border: 1px solid black;*/
    margin-top: 5px;
    margin-bottom: 5px;
    color: --var(--pink);
    font-family: "nimbus-sans", serif;
    font-style: italic;
    background: var(--pea-green);
}